### Method

# ICalGLib VcardProperty get_tz

since: 4.0

#### Declaration [src]

    ICalVcardTz*
    i_cal_vcard_property_get_tz (
      const ICalVcardProperty* self
    )

#### Description [src]

Returns value of the TZ `self`.

Available since: 4.0

#### Return value

Type: `const ICalVcardTz`

The TZ value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.